html,
body,
#app {
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  font-size: 16px;
  font-family: Consolas, "微软雅黑";
}
a {
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-user-select: none;
  -moz-user-focus: none;
  -moz-user-select: none;
  text-decoration: none;
  color: #000;
}
ul {
  margin: 0;
}
li {
  font-size: 14px;
  list-style-type: none;
}
a:hover {
  color: #de3900;
  text-decoration: none;
}
input,
select {
  margin-bottom: 0 !important ;
}
.MainBox #Main {
  width: 1005px;
  margin: 0 auto;
  min-height: 200px;
}
.ulImg {
  width: 100%;
  display: flex;
}
.ulImg .imgList {
  width: 120px;
  text-align: center;
  margin: 10px;
}
.ulImg .imgList .img {
  width: 120px;
  height: 80px;
  border: 1px solid gray;
}
.ulImg .imgList .text {
  margin-top: 10px ;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.Swipheader {
  height: 42px;
  display: flex;
  line-height: 42px;
  margin: 0 1px;
}
.Swipheader .Swipheaderlist {
  flex: 1;
}
.Swipheader .Swipheaderlist a {
  color: #f15e00;
  font-weight: bold;
  border-left: 5px solid #de3900;
  padding: 0 10px;
}
.bannerContlist {
  display: flex;
  padding: 4px 0;
  list-style-image: url("/assets/images/li.png");
}
.bannerContlist .contListInfo {
  flex-grow: 1;
  font-size: 15px;
  line-height: 24px;
}
.bannerContlist .contListTime {
  width: 60px;
  height: 100%;
  text-align: end;
  font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}
.bannerContlist .hider {
  color: red;
  font-size: 12px;
  font-weight: 700;
}
.bannerContlist .liIcon {
  width: 4px;
  height: 7px;
  margin: 7px 0px;
  margin-right: 10px ;
}
.infoMain {
  display: flex;
}
.infoMain .info_mun {
  width: 225px;
  color: #ce0000;
}
.infoMain .info_mun .title {
  display: block;
  text-decoration: none;
  color: #ce0000;
  background-color: #ffd5c7;
  padding: 10px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.infoMain .info_mun .type3 {
  display: inline-block;
  background-color: #fff6f3;
  font-size: 14px;
  line-height: 30px;
  color: #666;
  box-sizing: border-box;
  padding: 10px;
  text-indent: 2em;
}
.infoMain .info_mun .info_mun_main {
  background-color: #fff6f3;
  padding: 0px 20px 10px 20px;
  box-sizing: border-box;
  overflow: hidden;
  border: 1px solid #cb0000;
  border-top: none;
  cursor: pointer;
}
.infoMain .info_mun .info_mun_main .info_mun_list {
  margin-top: 10px ;
  border: 1px solid #cb0000;
  font-size: 14px;
  text-align: center;
  border-radius: 5px;
}
.infoMain .info_mun .info_mun_main .info_mun_list a {
  display: block;
  padding: 10px;
  color: #ce0000;
}
.infoMain .info_mun .info_mun_title {
  border-left: 1px solid #cb0000;
  border-right: 1px solid #cb0000;
}
.infoMain .info_mun .info_mun_title .info_mun_title_list {
  display: flex;
  justify-content: space-around;
  height: 40px;
  background-color: #fff6f3;
  border-bottom: solid 1px #ffcab7;
  align-items: center;
}
.infoMain .info_mun .info_mun_title .info_mun_title_list a {
  color: #cb0000;
}
.infoMain .info_mun .info_mun_title .info_mun_title_list .amun {
  width: 100%;
  height: 100%;
}
.loopBox {
  width: 100%;
  height: 100%;
}
.loop {
  width: 100%;
  height: 100%;
  position: relative;
}
.loop .loopImg {
  position: relative;
  width: 100%;
  height: 100%;
}
.loop .loopImg img {
  width: 100%;
  height: 100%;
}
.loop .loopImg .loopTitle {
  position: absolute;
  right: 10px;
  bottom: 12px;
  z-index: 2;
  color: #fff;
  font-weight: 700;
}
.loop .loopList {
  position: absolute;
  width: 100%;
  bottom: 10px;
  left: 10px;
}
.loop .loopList .loopPage {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-color: #000;
  color: #fff;
  text-align: center;
  line-height: 20px;
  cursor: pointer;
}
.one {
  border-bottom: 1px solid #e0e0e0;
}
.configBox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: rgba(0, 0, 0, 0.719);
  display: none;
  overflow-y: scroll;
}
.config {
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translateX(-50%);
  min-width: 300px;
  min-height: 40px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #e0e0e0;
  margin-bottom: 10px ;
}
.config .heeader {
  border-bottom: 1px solid #e0e0e0;
  text-align: center;
  padding: 10px 5px;
  font-weight: 600;
  font-size: 18px;
  color: #666;
}
.config .cont {
  font-size: 14px;
  padding: 20px 40px;
}
.config .foot {
  padding: 20px ;
  text-align: end;
}
.config .foot span {
  float: right;
  cursor: pointer;
  margin: 5px ;
}
.config .foot .confgBtn {
  margin-left: 10px ;
  color: #fff;
  background-color: #6060f3;
  padding: 0 10px;
  font-size: 14px;
}
.lingdao {
  width: 100%;
}
.lingdao .lingdaoList {
  height: 230px;
  background-color: #f5f5f5;
  display: flex;
  margin-top: 20px ;
  padding: 2px ;
}
.lingdao .lingdaoList img {
  width: 150px;
  height: 210px;
}
.lingdao .lingdaoList .cont {
  width: 430px;
  height: 210px;
  margin-top: 20px ;
  margin-left: 20px ;
}
.lingdao .lingdaoList .cont .title {
  color: #cb0000;
  font-weight: 700;
  font-size: 20px;
}
.lingdao .lingdaoList .cont .contData {
  margin-top: 20px ;
  width: 430px;
  height: 150px;
  overflow-y: scroll;
  font-size: 14px;
}
.formErr {
  font-size: 14px;
  margin-top: 5px;
  margin-left: 120px ;
  color: #cb0000;
}
.bsgd table {
  width: 100%;
  border: 1px solid #424242;
}
.bsgd th {
  font-size: 14px;
  border: 1px solid #929191;
}
.bsgd td {
  font-size: 14px;
  border: 1px solid #929191;
  text-align: center;
}
.bsgd .main3Left {
  border-right: none;
  background-color: #fff;
}
.bsgd .main3right {
  border-left: none;
  background-color: #fff;
}
.getMore {
  color: gray;
  font-size: 12px;
  float: right;
}
